German translation for r12692
2014-01-24 15:14 - Daniel Felix

Status: Closed Start date:
Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Hi there,

these are the german translations for r12692.
setting_force_default_language_for_anonymous: Standardsprache flir anonyme Benutzer erzwingen

setting_force_default_language_for_loggedin: Standardsprache fiir angemeldete Benutzer erzwingen

Best regards,
Daniel

Associated revisions

Revision 12699 - 2014-01-25 07:01 - Toshi MARUYAMA
German translation updated by Daniel Felix (#15955)

History

#1 - 2014-01-26 02:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12699, thanks.
